
@charset "utf-8";

/* /style.css での指定を解除
 （サイズの不具合のため）
------------------------------------------------------------ */

#otenkibijin * { 
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* /common/css/base.css の再定義
------------------------------------------------------------ */

/* 囲みボックス */
#baseBOX {
	padding-top: 5px;
	padding-bottom: 15px;
	margin-top: 0;
	margin-bottom: 10px;
	background: none;
}
#innerBOX {
	padding-top: 0;
	padding-bottom: 15px;
	margin-top: 0;
	margin-bottom: 0;
	-webkit-border-radius: 5px; /* Safari,Chrome */
	-moz-border-radius: 5px; /* Firefox */
	-o-border-radius: 5px; /* Opera */
	-ms-border-radius: 5px; /* IE9 */
	border-radius: 5px; /* 標準 */
}
#innnerContents {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

/* ホームボタン
------------------------------------------------------------ */

#home-btn {
	font-size: 12px;
	text-align: left;
	margin: 5px 15px;
}

/* コピーライト
------------------------------------------------------------ */

#copyright {
	font-size: 11px;
	text-align: right;
	margin: 5px 15px;
}

/* 以下はお天気美人
------------------------------------------------------------ */

#otenkibijin{
font-size:13px;
margin: 0
padding: 0;
}

/*画像に線なし*/
img {
	border:none;
}
/*websaite上で非表示*/
.nodisplay {
	display:none;
	text-indent:-9999px;
	line-height:0;
	margin:0;
	padding:0;
}
h2{
	margin:15px 0;
}
.pink{
	color:#ff99cc;
}
.onpu{
	color:#ff6600;
}
h3{
	padding:0 0 0.7em;
}
.profile h3{
	padding:1.5em 0 0.7em;
}
.profile h4{
	color:#ff99cc;
	font-weight:bold;
	font-size:150%;
	padding:0.5em 0;
}
.profile .span_12 {
	border-top:1px #cccccc dotted;
	padding:0.5em;
}
.bgm p {
	padding-left:15px;
}
.bgm h3 {
	padding-left:15px;
}
.bgm dl {
	padding-left:15px;
}
.bgm dt {
	float: left;
	width: 109px;
	clear: left;
	overflow: hidden;
	white-space: nowrap;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 10px;
	padding-left:10px;
	border-bottom: #ffcccc dotted 2px;
	font-weight:normal;
}
.bgm dd {
	margin-left: 110px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: #ffcccc dotted 2px;
}
.bgm dd strong {
	color:#ff99cc;
}
.email a{
	color:#ffffff;
	font-weight:bold;
}
.aori p{
	margin:0 auto;
	padding:20px 20px 0;
}
@media screen and (max-width: 768px){
.aori p{
	margin:0 auto;
	padding:0;
}
}
/* Facebook */
.t-fb{
	color:#ff99cc;
}